西代零零发

既然选择远方,便只顾风雨兼程

GAE上部署PHP应用

  现在GAE已经至此java了,但不幸的是PHP任然毫无音讯。但是我们在google官方支持PHP之前我们可以使用基于java的Quercus。Quercus基本上可以100%的支持PHP语言(需要JDK1.5)。 现在我们开始用GAE运行PHP: 1) 注册一个免费的GAE帐户 。 ...

2011-03-27 22:28:54

阅读数 24

评论数 0

提示
确定要删除当前文章?
取消 删除